libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.13.0/drivers

Name: PLplot 
Description: Scientific plotting library (Double precision Core C library)
Requires.private: 
Version: 5.13.0
Libs: -L"${libdir}" -lplplot 
Libs.private: -L"${libdir}" -L"/usr/local/lib" -lltdl -L"/usr/lib" -lm -lcsirocsa -lcsironn -lqhull -lqsastime -L"/usr/lib" -lstdc++ -L"/usr/lib" -lm -L"/usr/lib/gcc-lib/sparc64-unknown-openbsd6.3/4.2.1" -lgcc -L"/usr/lib" -lc -L"/usr/lib/gcc-lib/sparc64-unknown-openbsd6.3/4.2.1" -lgcc -L"/usr/lib" -lc
Cflags: -I"${includedir}" 
